newlisp

Lisp-like, general-purpose scripting language

Current version:
10.7.1

Homepage:http://www.newlisp.org/

Dependencies

newlisp requires the following formula to be installed:

Formula history

FX Coudertnewlisp 10.7.1
ilovezfsnewlisp: revision for readline
ilovezfsnewlisp: remove devel (#5065)
Rakeshnewlisp 10.7.1 (devel) (#1822)
Dominyk Tillernewlisp: style nit
Tomasz Pajornewlisp 10.7.0
Rakeshnewlisp: make readline a recommended dependency
Baptiste Fontainenewlisp 10.6.4 (devel)
Alexis HildebrandtRemove indefinite article from description
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Show all revisions of this formula